Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1324 - missing keytab.pl
Summary: missing keytab.pl
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lilo
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 10:52 UTC by borgia
Modified: 2017-03-10 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 23:28:40 UTC


Attachments (Terms of Use)

Description borgia 1999-02-25 10:52:43 UTC
newer version of lilo is still missing keytab.pl, required to generate keyboard maps for non-us keyboards. bug already reported for 5.2

Comment 1 Cristian Gafton 1999-03-18 23:28:59 UTC
Fixed in the beta release

Comment 2 openshift-github-bot 2017-03-10 16:40:16 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/ad6c8070fd680f68c35222694d9f2cdcabc0c9e6
Merge pull request #1338 from sg00dwin/pod-status-issue1324

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.